<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PembelianBayarTransaksi extends Model
{
    //
    protected $table = "pem_pembelian_transaksi_bayar";

    function pembelianBayar()
    {
    	return $this->hasMany("App\PembelianBayar", "id_transaksi_bayar");
    }
}
